@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none 0;
	font-size: 100%;
	vertical-align: baseline;
}

body {
	background: url(images/container.gif) repeat-x top; font-family:Georgia, "Times New Roman", Times, serif; }

#container { position:relative; width: 640px; height: 490px; margin-left: auto; margin-right: auto;  padding-top: 39px; background:url(images/flower.png) no-repeat 240px 240px;}

#header { width: 224px; height: 133px; text-indent: -9999px; background-image:url(images/header.png) }

#menu {
	height: auto;
	width: 155px;
	position:absolute;
	left: 15px;
	top: 315px;
	font-size: .9em;
	letter-spacing: .5em;
	line-height: 1.8em;
}

#menu ul, #menu li { margin: 0; padding: 0; list-style-type:none; }
#menu li a { margin: 0; padding: 0 0 0 24px; text-decoration:none; color:#000; background-image:url(images/bullet.png); background-repeat:no-repeat; background-position: -18px;}
#menu li a:hover { margin: 0; padding: 0 0 0 24px;  background-image:url(images/bullet.png); background-repeat: no-repeat; background-position:0 2px;}

#submenu {
	height: auto;
	width: 155px;
	position:absolute;
	left: 30px;
	top: 370px;
	font-size: .9em;
	letter-spacing: .5em;
	line-height: 1.8em;
	list-style-type: none;
}

#submenu ul, #submenu li { margin: 0; padding: 0; list-style-type:none; }
#submenu li a { margin: 0; padding: 0 0 0 24px; text-decoration:none; color:#652d90; background-image:url(images/bullet.png); background-repeat:no-repeat; background-position: -18px;}
#submenu li a:hover { margin: 0; padding: 0 0 0 24px;  background-image:url(images/bullet.png); background-repeat: no-repeat; background-position:0 2px;}

li#logo {
	padding-top:20px;
	position: relative;
	top: 5px;
}

#fb {
	list-style-type: none;
	position:absolute;
	top: 500px;
	left: 600px;
	height: 50px;
	width: 50px;
	
	}

#container p.main { width: 325px; font-size: .8em; line-height: 1.7em; letter-spacing:.05em; text-align:justify; position: absolute; left: 280px; top: 172px;}

.purple {color:#652d90; font-weight:bold}

ul.gallery {
width: 382px; position: relative; left: 225px; top: -10px; list-style-type:none; z-index: 1;
}
ul.gallery li {
float: left;
margin:5px;
text-align: center; font-size: .8em; font-style:italic; color:#666;
}

ul.gallery li a span { display:none; height: 0; width: 0; border-width: 0; }

ul.gallery li a:hover span { width: 380px; display:block; position: absolute; top: 10px; left: -390px; height: auto; width: auto; text-align: center; font-size: .8em; font-style:italic; color:#666; }

#home {
	font-size: .9em;
	letter-spacing:.5em;
	position:absolute;
	top: 441px;
	color:#b296c7;
	left: 39px;
}

#home a {text-decoration:none; color: #b296c7; }

#footer { position:absolute; top: 441px; left: 280px; list-style-type:none; text-align:right; line-height: 1.5em; color: #FFF; font-size: .8em; letter-spacing: .35em;}

#footer a { text-decoration: none; color: #FFF;}

#copyright { font-size: .7em; position:absolute; top: 515px; color:#b296c7 }
